<?php
include "../../inc/inc.koneksi.php";
$nogol	= $_POST['nogol'];
$text	= "SELECT * FROM gol_akun WHERE nogol= '$nogol'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){	
	$data['nagol']= $r['nagol'];
	$data['nokel']= $r['nokel'];
	$data['kode']= $r['kode'];
	$data['akses']	= 1;
	echo json_encode($data);
}
}
?>